## fonts-kanjistrokeorders 2.016.dfsg1

=== debian/changelog ===
fonts-kanjistrokeorders (2.016.dfsg1-3ubuntu1) precise; urgency=low

  * Rebuild .orig.tar to remove .pdf file without sources LP: #918289

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Mar 2012 09:07:33 +0000
