=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fonts-kanjistrokeorders
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://sites.google.com/site/nihilistorguk/
 Vcs-Svn: svn://anonscm.debian.org/pkg-fonts/packages/fonts-kanjistrokeorders/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-kanjistrokeorders/
@@ -26,7 +27,6 @@
 
 Package: ttf-kanjistrokeorders
 Depends: fonts-kanjistrokeorders, ${misc:Depends}
-Priority: extra
 Section: oldlibs
 Architecture: all
 Description: transitional dummy package
