## fonts-kanjistrokeorders 3.000-dfsg

=== debian/changelog ===
fonts-kanjistrokeorders (3.000-dfsg-4) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 04:05:44 +0900

fonts-kanjistrokeorders (3.000-dfsg-3) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git 
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 17:48:38 +0900

fonts-kanjistrokeorders (3.000-dfsg-2) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/copyright
    - update to copyright-format 1.0
  * debian/fonts-kanjistrokeorders.lintian-overrides
    - use it instead of install file
    - override "no-upstream-changelog" warning because readme_en_v*.txt 
      contains it.
    - remove "possible-documentation-but-no-doc-base-registration" override

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 19:59:33 +0900

fonts-kanjistrokeorders (3.000-dfsg-1) unstable; urgency=low

  * New upstream release
    - about 20 corrections and over 100 new kanji, primarily to cover the
      Jinmeiyō characters
  * debian/watch
    - update URI to deal with upstream's change 
  * debian/copyright
    - update upstream URL
  * remove PDF without source (Closes: #664054)
  * debian/fonts-kanjistrokeorders.examples
    - remove it since files are removed from upstream source
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 08:14:25 +0900
