=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="dversionmangle=s/-dfsg\d*$//,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/" \
http://www.nihilist.org.uk/KanjiStrokeOrders_v(.*)\.zip\?attredirects\=0 debian uupdate
