## fonts-kanjistrokeorders 3.001~dfsg

=== debian/changelog ===
fonts-kanjistrokeorders (3.001~dfsg-2) unstable; urgency=medium

  * debian/watch
    - update to ignore false positive update 

 -- Hideki Yamane <henrich@debian.org>  Mon, 09 Jun 2014 07:06:21 +0900

fonts-kanjistrokeorders (3.001~dfsg-1) unstable; urgency=medium

  * New upstream release 
  * debian/watch
    - update to deal with upstream's change 
  * debian/control
    - Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Mar 2014 11:44:07 +0900
