=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="dversionmangle=s/-dfsg\d*$//;s/~dfsg\d*$//,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/" \
http://www.nihilist.org.uk/ \
 https://dl.dropboxusercontent.com/u/39004158/KanjiStrokeOrders_v(.*)\.zip debian uupdate
