## fonts-kanjistrokeorders 4.001~dfsg

=== debian/changelog ===
fonts-kanjistrokeorders (4.001~dfsg-2) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - Standards-Version: 4.0.0
  * debian/compat
    - set 10 
  * debian/source/lintian-overrides
    - ignore "file-without-copyright-information copyright.txt", copyright
      information is in it, ironically...

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 14:51:28 +0900

fonts-kanjistrokeorders (4.001~dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - update to deal with upstream's change 
  * debian/control
    - Standards-Version: 3.9.8
    - update Vcs-*
    - update Homepage
  * update debian/copyright
  * drop fonts-kanjistrokeorders.preinst since defoma was removed long time ago

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Sep 2016 06:09:09 +0900
