=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.5
-Homepage: http://sites.google.com/site/nihilistorguk/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kanjistrokeorders/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-kanjistrokeorders.git;a=summary
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
+Homepage: http://www.nihilist.org.uk/
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-kanjistrokeorders.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-kanjistrokeorders.git
 
 Package: fonts-kanjistrokeorders
 Architecture: all
