=== debian/watch ===
version=4

opts="dversionmangle=s/-dfsg\d*$//;s/~dfsg\d*$//,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/" \
http://www.nihilist.org.uk/ \
 http://www.nihilist.org.uk/KanjiStrokeOrders_v@ANY_VERSION@@ARCHIVE_EXT@\?attredirects=0 debian uupdate
