## fonts-kanjistrokeorders 4.002~dfsg

=== debian/changelog ===
fonts-kanjistrokeorders (4.002~dfsg-3) unstable; urgency=medium

  * drop debian/watch since upstream provides source at Google Drive
  * debian/salsa-ci.yml: disable unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Sep 2019 22:26:59 +0900

fonts-kanjistrokeorders (4.002~dfsg-2) unstable; urgency=medium

  * debian/control
    - Update maintaianer address
    - update Homepage to use https
    - uset Standards-Version: 4.4.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/watch
    - use https for upstream site check
  * debian/copyright
    - update upstream URL to use https
    - update copyright year
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 20:13:44 +0900

fonts-kanjistrokeorders (4.002~dfsg-1) unstable; urgency=medium

  * New upstream version 4.002~dfsg
  * debian/control
    - Update Vcs-* to move to salsa.debian.org
    - Set Standards-Version: 4.2.1
    - Update Build-Depends
  * debian/rules
    - remove override_dh_builddeb, use default compression
  * debian/copyright
    - update copyright fomart to use https
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Dec 2018 12:04:24 +0900
