=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: fonts-kanjistrokeorders
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Homepage: http://www.nihilist.org.uk/
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-kanjistrokeorders.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-kanjistrokeorders.git
+Build-Depends: debhelper (>= 12~),
+               debhelper-compat (= 12),
+Standards-Version: 4.4.0
+Homepage: https://www.nihilist.org.uk/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kanjistrokeorders.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kanjistrokeorders
+Rules-Requires-Root: no
 
 Package: fonts-kanjistrokeorders
 Architecture: all
