## fonts-kanjistrokeorders 4.003~dfsg

=== debian/changelog ===
fonts-kanjistrokeorders (4.003~dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 16:36:11 +0000

fonts-kanjistrokeorders (4.003~dfsg-1) unstable; urgency=medium

  * New upstream version 4.003~dfsg
  * Trim trailing whitespace.
  * Fix field name case in debian/copyright (Upstream-contact =>
    Upstream-Contact).
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
  * - Drop debhelper and set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2020 18:15:55 +0900
